@import url('./font-awesome.min.css');
body {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	margin: 0;
	padding: 0;
	font-family: "Lucida Sans Unicode";
	background-image: url('./images/background.jpg');
	background-attachment: fixed;
	background-size: contain;
	background-color: #f6f3ee;
}
/* RETINA DISPLAY
@media all and (-webkit-min-device-pixel-ratio : 1.5),
 all and (-o-min-device-pixel-ratio: 3/2),
 all and (min--moz-device-pixel-ratio: 1.5),
 all and (min-device-pixel-ratio: 1.5) {
 
  body {
    background-image: url('./images/paper@2x.png');
    background-color: #e4e4e4;
  }
}*/
img { 
	user-select: none;
	-moz-user-select: none;
	-webkit-user-drag: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}
header {
	width: 60%;
	margin: 30px auto;
	padding-top: 40px;
}
.logo, .art {
	width: 100%;
}
#menu, #menu a {
	text-align: center;
	padding: 0 30px;
	text-decoration: none;
	font-family: Comic Sans MS;
	font-weight: bold;
	color: black;
	text-transform: uppercase;
	font-size: 17px;
}
a {
	color: black;
}
#menu a:hover, a:hover {
	color: #696969;
}
#menu .active {
	text-decoration: underline;
	color: #696969;
}
#menu a .notify {
	vertical-align: super;
	font-size: smaller;
	text-decoration: none !important;
	color: darkred;
}
#content {
	width: 60%;
	margin: 0 auto;	
	font-size: 15.7px;
}
.block {
	text-align: justify;
}
.main-title {
	font-family: Comic Sans MS;
	text-transform: uppercase;
}
.speech {
	text-align: center;
	margin-bottom: 10px;
}
#login, #register {
	width: 300px;
	margin: 10% auto;
}
#login table, #login form, #login tr, #login td, #register table, #register form, #register tr, #register td {
	padding: 0;
}
#login .error {
	color: darkred;
	font-weight: bold;
}
#login input {
	font-weight: bold;
}
.loggedas {
	text-align: right;
	font-size: 12px;
}
input[type="submit"] {
	height: 30px;
	background: none;
	border: 2px solid gray;
	border-radius: 4px;
	font-weight: bold;
	font-family: "Lucida Sans Unicode";
	font-size: 12.5px;
	background: #f6f3ee;
}
input[type="submit"]:hover {
	background: silver;
}
input[type="text"], input[type="password"], input[type="email"], input[type="date"], select, textarea {
	padding: 4px;
	font-family: "Lucida Sans Unicode";
	font-size: 12.5px;
	resize: none;
}
#vlozit td, #vlozit input[type="text"], #vlozit input[type="file"], #vlozit input[type="email"], #vlozit textarea {
	width: 100%;
	box-sizing: border-box;
}
#vlozit #output_image {
	max-width: 200px;
}
#vlozit .desc {
	padding-left: 5px;
}
#seznam table {
	border-collapse: collapse;
	width: 100%;
}
#seznam table tr {
	border-top: 1px dashed gray;
	border-bottom: 1px dashed gray;
}
#seznam table tr:hover {
	background-color: #f5f5f5;
	cursor: pointer;
	-webkit-box-shadow: 10px 9px 14px -4px rgba(0,0,0,0.58);
	-moz-box-shadow: 10px 9px 14px -4px rgba(0,0,0,0.58);
	box-shadow: 10px 9px 14px -4px rgba(0,0,0,0.58);
	background: #eee;
}
#seznam table tr img {
	vertical-align: middle;
	margin: 10px 0;
}
#seznam table .title {
	width: 80%;
	font-weight: bold;
}
#seznam table .date, #seznam table .author, #seznam table .count {
	color: gray;
	font-size: 14px;
	font-weight: normal;
}
.ovladani {
	display: table;
	margin: 0 auto;
	font-weight: bold;
}
.ovladani a {
	padding: 0 28px;
	text-decoration: none;
}
.ovladani a[href*="ok"] {
	color: darkgreen;
}
.ovladani a[href*="upravit"] {
	color: darkorange;
}
.ovladani a[href*="smazat"] {
	color: darkred;
}
.preklad {
	width: 180px;
	height: 350px;
	float: left;
	margin: 0 10px 30px 10px;
}
.preklad img {
	width: 180px;
	height: 80%;
	background: #eee;
}
.preklad img:hover{
	-webkit-filter: grayscale(80%); /* Safari 6.0 - 9.0 */
    filter: grayscale(80%);
	-webkit-box-shadow: 10px 9px 14px -4px rgba(0,0,0,0.58);
	-moz-box-shadow: 10px 9px 14px -4px rgba(0,0,0,0.58);
	box-shadow: 10px 9px 14px -4px rgba(0,0,0,0.58);
	background: #eee;
}
.preklad .title {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}
.languages {
	margin-bottom: 10px;
	display: contents;
	white-space: pre;
}
.languages div, #nav .page {
	margin: 0 0.41667em 0.41667em 0;
	border: 1px solid #43A2F3;
	background: #43A2F3;
	color: #fff;
	padding: 0 7px;
    border-radius: 0.25em;
	font-size: 13px;
	display: inline-table;
}
.content {
	text-align: justify;
	padding: 0 10px;
}
.uploaded {
	color: gray;
	font-size: 14px;
	padding-left: 10px;
}
.comment {
	-webkit-box-shadow: 10px 9px 14px -4px rgba(0,0,0,0.58);
	-moz-box-shadow: 10px 9px 14px -4px rgba(0,0,0,0.58);
	box-shadow: 10px 9px 14px -4px rgba(0,0,0,0.58);
	background: #eee;
	margin: 10px 0;
	padding: 12px;
}
.comment .subject {
	font-weight: bold;
}
.comment .info {
	color: gray;
	font-size: 14px;
	font-style: italic;
}
.comment .info .del {
	color: red;
}
.comment .text {
	font-size: 14px;
}
.comment input, .comment textarea {
	width: 100%;
	box-sizing: border-box;
}
#nav {
	width: 100%;
	float: left;
	text-align: center;
}
#nav a, #nav b {
	font-weight: bold;
	font-size: large;
}
#nav .first, #nav .last {
	/*font-size: 13px !important;*/
	font-weight: normal !important;
}
#nav .page {
	display: inline;
	padding: 7px 10px 2px 10px;
	margin: 0;
}
#nav .page a, #nav .page span {
	color: #fff;
	font-size: large;
	text-decoration: none;
}
#nav .page:hover, #nav .page.empty {
	background-color: #73b8f3;
	border-color: #73b8f3;
}
#nav .position {
	display: inline;
	color: #696969;
	font-size: 14px;
}
footer {
	width: 100%;
	text-align: center;
	font-size: 14px;
	color: #696969;
	padding: 10px 0;
	float: left;
}
footer a {
	color: #696969;
	text-decoration: underline;
}
footer a:hover {
	color: black;
}
#reklama {
	margin-top: 15px;
	overflow: auto;
}

/* MOBILES */
@media only screen and (max-device-width: 480px) {
	header, .logo {
		width: calc(100% - 20px);
		padding: 0 10px;
	}
	#menu, #menu a {
		width: calc(100% - 20px);
		padding: 0 10px;
	}
	#content {
		width: calc(100% - 20px);
		padding: 0 10px;
	}
	#output_image {
		display: table !important;
		margin: 0 auto;
	}
	.output_image, .output_image a {
		width: 100%;
		background-color: #cccccc;
	}
	#vlozit input[type="submit"] {
		width: 100%;
	}
	#vlozit input[type="text"], #vlozit textarea {
		border: 1px solid gray;
	}
	#vlozit td, #vlozit input[type="text"], #vlozit input[type="file"], #vlozit textarea {
		width: 100%;
	}
	.g-recaptcha {
		margin: 5px -5px;
	}
	.preklad {
		margin: 50px 25px;
		float: none;
		width: calc(100% - 50px);
		height: 100%;
	}
	.preklad img {
		width: 100%;
		height: 100%;
	}
	.preklad .title {
		font-size: 20px;
	}
	.ovladani a {
		padding: 0 10px;
	}
	#login, #register {
		display: table;
		margin: 0 auto;
	}
	#login table, #register table {
		width: 100%;
	}
	#login input[type="text"], #login input[type="password"], #register input[type="text"], #register input[type="password"] {
		width: calc(100% - 20px);
		border: 1px solid gray;
	}
	#login input, #register input {
		font-size: 20px;
		padding: 5px !important;
	}
	#login .error {
		display: table;
		margin: 0 auto;
	}
	.loggedas {
		margin-bottom: 10px;
		text-align: center;
	}
	footer {
		width: calc(100% - 20px);
		padding: 8px 10px;
	}
}